Bug 1255241 - Add some good quips
Add some good quips
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
4.4
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 01:43 EDT by Aleksandar Kostadinov
Modified: 2016-04-18 01:08 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-18 01:08:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksandar Kostadinov 2015-08-20 01:43:13 EDT
when viewing "my bugs" at the top is seen "Your add here!". Sounds lame. Can we remove that quip and put a few smarter ones in there? Or stop shoing them altogether?

https://bugzilla.redhat.com/quips.cgi?action=show
Comment 1 Matt Tyson 2015-08-20 02:01:41 EDT
We don't use quips on bugzilla.redhat.com

If you go to your preferences you can turn quips off.  The site default is for quips to be off.

https://bugzilla.redhat.com/userprefs.cgi
Comment 2 Jason McDonald 2015-08-20 02:14:16 EDT
This is functionality inherited from the upstream Bugzilla that we don't use in Red Hat Bugzilla (hence why quips are off by default in the user preferences).

We should disable the feature entirely to save the few cycles per page that are spent on looking up the user preference.
Comment 3 Jeff Fearn 2015-08-20 20:59:21 EDT
Boooooo! We should just get some decent quips.
Comment 4 Jeff Fearn 2015-08-21 01:53:22 EDT
Hi Rudi, do you know a source of some good, appropriately licensed, quips we can use in Bugzilla?
Comment 7 Ruediger Landmann 2015-09-02 22:34:51 EDT
(In reply to Jeff Fearn from comment #4)
> Hi Rudi, do you know a source of some good, appropriately licensed, quips we
> can use in Bugzilla?

Wikiquote could be mined for idioms, proverbs, and witty sayings. About how many would you want?
Comment 8 Hui Wang 2016-03-21 23:49:58 EDT
Verified the issue.
The result is PASS.
version 5.0.2.rh2

Added so many quips!
Comment 9 Aleksandar Kostadinov 2016-03-22 04:34:50 EDT
I assume not currently deployed?
Comment 10 Hui Wang 2016-03-22 05:26:36 EDT
(In reply to Aleksandar Kostadinov from comment #9)
> I assume not currently deployed?

Yes, it will be in bz-5.0.

Note You need to log in before you can comment on or make changes to this bug.